VennDiagram {oneChannelGUI} | R Documentation

## Venn diagrams using two or three lists

### Description

Venn diagrams can be generated using probe sets ids or Entrez gene ids saved in flat files.

### Usage

    VennDiagram()

### Details

The function asks to the user to select two/three files containing probe set ids or EGs separated by carriage return. Each file should contain only one column and no header.

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]